Groovy Documentation

## org.codehaus.groovy.transform.sc.transformers
[Java] Class MethodCallExpressionTransformer

    java.lang.Object
      org.codehaus.groovy.transform.sc.transformers.MethodCallExpressionTransformer

    public class MethodCallExpressionTransformer
    extends java.lang.Object

Constructor Summary
`MethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### MethodCallExpressionTransformer

    public MethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)

Groovy Documentation